#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



fil:
  javascripts:
    confirm_dialog: "Sigurado ka ba?"
    header:
      view_all: "Tingnan lahat"
    stream:
      hide: "Itago"
      public: "Publiko"
    timeago:
      minutes:
        other: "%d minuto"
      prefixAgo: ""
      prefixFromNow: ""
      suffixAgo: ""
      suffixFromNow: ""